/*
$Id: main.css,v 1.269.2.3 2009/11/10 15:58:44 joy Exp $
vim: set ts=2 sw=2 sts=2 et:
*/
body {
	margin:25px;
	background-color: #ffffff;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	min-width: 780px;
	border: 0px none;
}

h1 {
	font-size: 16px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
}
h3 {
  margin: 0px 0px 3px 0px;
  color: #f68428;
  font-weight: bold;
  font-size: 11px;
  padding: 0px;
  border: 0px none;
  border-bottom: 1px solid #f68428;
}

blockquote {
	padding-left: 25px;
	margin-left: 10px;
	text-align: justify;
}


a:link, a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #F30;
	text-decoration: none;
}
a:active  {
	color: #000;
	text-decoration: none;
}
.black a:link, a:visited, a:hover {color: #000;}
.black:link, .black:visited {color: #000;}
.txt-button:link, .txt-button:visited  {
	padding: 5px;
	background-color: #f68428;

	color:#FFF;
	text-decoration: none;
	display: inline;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 15px;
	margin-left: 6px;
}
.txt-button:hover {	text-decoration: none;	background-color: #dddddd;}

.morebtn:link, .morebtn:visited {
	display: block;
	background-color: #090;
	padding: 7px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.morebtn:hover {	text-decoration: none; 	background-color: #060;}

/* input-image-based */
input.image-button {
  margin: 0px;
  padding: 0px;
  border: 0px none;
  width: 19px;
  height: 18px;
  background: transparent url(images/go.gif) no-repeat left top;
  vertical-align: middle;
}


/*
  Images preview
*/
.images-preview-bg {
  background: transparent url(images/grey.png) repeat left top;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 999900;
}
.images-preview {
  position: absolute;
  top: 50px;
  right: 50px;
  bottom: 50px;
  left: 50px;
  background: #ffffff none;
  border: 5px solid #eaeaea;
  overflow: hidden;
  min-width: 700px;
  min-height: 500px;
  z-index: 999910;
}
.images-preview .wait {
  position: absolute;
  top: 30px;
  right: 0px;
  bottom: 30px;
  left: 0px;
  background: #ffffff url(images/loading.gif) no-repeat center center;
  z-index: 999920;
}
.images-preview a.close:link,
  .images-preview a.close:visited,
  .images-preview a.close:hover,
  .images-preview a.close:active
{
  position: absolute;
  top: 9px;
  right: 11px;
  background: transparent url(images/close_images_preview.gif) no-repeat left center;
  padding-left: 12px;
  padding-bottom: 2px;
  font-size: 11px;
  color: #4e4e4e;
  text-decoration: none;
  outline-style: none;
  text-transform: lowercase;
}
.images-preview .list-box {
  margin: 50px 50px 0px 50px;
  padding: 0px;
  text-align: center;
  position: relative;
  border: 1px solid #ffffff;
}
.images-preview a.arrow,
  .images-preview a.arrow:link,
  .images-preview a.arrow:visited,
  .images-preview a.arrow:hover,
  .images-preview a.arrow:active
{
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  outline-style: none;
  cursor: pointer;
}
.images-preview a.hidden,
  .images-preview a.hidden:link,
  .images-preview a.hidden:visited,
  .images-preview a.hidden:hover,
  .images-preview a.hidden:active
{
  display: none;
}
.images-preview a.left,
  .images-preview a.left:link,
  .images-preview a.left:visited,
  .images-preview a.left:hover,
  .images-preview a.left:active
{
  left: 0px;
  background: transparent url(images/arrow_left.gif) no-repeat left center;
}
.images-preview a.right,
  .images-preview a.right:link,
  .images-preview a.right:visited,
  .images-preview a.right:hover,
  .images-preview a.right:active
{
  right: 0px;
  background: transparent url(images/arrow_right.gif) no-repeat right center;
}
.images-preview a.left-disabled,
  .images-preview a.left-disabled:link,
  .images-preview a.left-disabled:visited,
  .images-preview a.left-disabled:hover,
  .images-preview a.left-disabled:active
{
  background: transparent url(images/arrow_left_disabled.gif) no-repeat left center;
  cursor: auto;
}
.images-preview a.right-disabled,
  .images-preview a.right-disabled:link,
  .images-preview a.right-disabled:visited,
  .images-preview a.right-disabled:hover,
  .images-preview a.right-disabled:active
{
  background: transparent url(images/arrow_right_disabled.gif) no-repeat 6px center;
  cursor: auto;
}
.images-preview div.list-subbox {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.images-preview ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  text-align: center;
  vertical-align: middle;
  position: absolute;
}
.images-preview ul li {
  display: block;
  padding: 0px;
  margin: 0px 12px;
  border: 1px solid #ffffff;
  background: transparent none;
  text-align: center;
  vertical-align: middle;
  float: left;
  cursor: pointer;
}
.images-preview ul li.over,
  .images-preview ul li:hover
{
  border: 1px solid #DDDDDD;
}
.images-preview ul li.selected {
  border: 1px solid #215485;
}
.images-preview ul li img {
  display: inline;
  text-align: center;
  vertical-align: middle;
}
.images-preview ul li.loading {
  background-image: url(images/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.images-preview ul li.loading img {
  display: none;
}
.images-preview .box {
  position: relative;
  margin: 50px;
  vertical-align: middle;
  text-align: center;
  background: transparent none;
}
.images-preview .box.loading {
  background-image: url(images/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.images-preview .box img {
  cursor: pointer;
  vertical-align: middle;
  text-align: center;
}


/* a-image-based */
a.image-button:link,
  a.image-button:visited,
  a.image-button:hover,
  a.image-button:active
{
  text-decoration: none;
}
a.image-button:link img,
  a.image-button:visited img,
  a.image-button:hover img,
  a.image-button:active img
{
  margin: 0px;
  padding: 0px;
  margin-bottom: 2px;
  border: 0px none;
  width: 19px;
  height: 18px;
  background: transparent url(images/go.gif) no-repeat left top;
  vertical-align: middle;
}


#centermai {

	min-height:320px;
	color:#DDD;
}
#centermai1 {
	color:#DDD;
	padding: 5px;
}
#centergrey {
	color:#000;
	width:876px;
	position: relative;
	top: 5px;
	z-index:1;
}

#center_alert {
	background: transparent url(/images/alert.png) no-repeat left;
	background-color:#eeeeee;
	color:#069;
	width:736px;
	position: relative;
	left: 5px;
	top: 5px;
	z-index:1;
	margin: 6;
	min-height:128px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 140px;
	vertical-align: middle;
	border: 1px solid #F30;
}


.bgwt {
	background-color:#fff;

	color:#000;
	padding: 5px;
	margin:6;
	width:876px;
	position: relative;
	left: 5px;
	top: 5px;
	z-index:1;
}

.youtube{
	background-color:#fff;
	color:#000;
	padding: 5px;
	margin:6;
}
.videoupload{
	background-color:#2b2b2b;
	color:#fff;
	padding: 5px;
	min-width:400px;
	float:left;
	margin-right: 20px;
}
.videoupload1{
	background-color:#2b2b2b;
	color:#fff;
	padding: 5px;
	float:left;
}

.videolink {
	width:850px;
	float:left;
	margin: 4px;
	min-height:30px;
	background-image: url(../arrow-video1.gif);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 5px 7px; min-height:250px; z-index:0;
	}
.videolink1 {
	background-color:#fff;

	float:left;
	margin: 4px;
	min-height:30px;

	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;

	}
	
.contfon {
	background-image: url(images/contact_fon.jpg);
	background-repeat: no-repeat;
	background-position: right;
}	

ul.subcategories {
  list-style: none;
  margin: 0px;
  padding: 0px 0px 15px 0px;
}
ul.subcategories li {
  margin: 0px 0px 10px 0px;
	text-align: left;
}
ul.subcategories a:link,
  ul.subcategories a:visited,
  ul.subcategories a:hover,
  ul.subcategories a:active
{
  text-decoration: underline;
  font-weight: bold;
}
div.subcategories {
	float: left;
	margin: 0px 1px;
	text-align: center;
	padding-bottom: 0px;
	overflow: hidden;
	color:#BBB;
}

div.subcategories a:link,
div.subcategories a:visited,
div.subcategories a:hover {
 color:#BBB;
}
.subcategory-image {
  float: left;
  margin: 0px 10px 10px 0px;
}
.subcategory-descr  {
	margin-bottom: 20px;
	color:#FFF;
	background-color: #2c2c2c;
}

/*.acontent {
 position: absolute; 
 width: 906px; 
 left: 50%; 
 margin-left: -453px; 
 z-index:0;
	}
	
.icenter {
 position: relative; 
 width: 906px; 
 left: 50%; 
 margin-left: -453px; 
 z-index:0;
	}

.icentertop {
 position: relative; 
 width: 906px; 
 left: 50%; 
 margin-left: -453px; 

	}	
	*/
.menulink:link, .menulink:visited {
	font-weight:bold;
	background:url(/images/center_m.gif);
	padding-top: 8px;
	padding-bottom: 16px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: left;	
}
.menulink:hover, ul.menu .menuhover {background:url(/images/hover_center.gif); z-index:9999; text-align: left;}

.threebanners {
	position: relative;
	background-color: #212121;
	width: 898px;
	left: 0px;
	height: 300px;	color: #FFF; padding-left: 8px;	
}
.newsbanners {
	height: 300px;
	width: 295px;
	float:left;
}
.newsbannerstitle {
	height: 17px;
	width: 278px;
	background-color: #f68428;
	padding: 6px;
}	
.newsbannerstitle a:link, .newsbannerstitle a:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
}
.newsbannerstitle a:hover {
	text-decoration: underline;
}

#product_thumbnail {
	border: 0px solid #333;
	padding: 5px;
	margin: 5px;
	background-color:#FFF;
	height: 300px;
	width: 400px;
}
#location {
	width: 100%;
	background-color:#FFF;
}

#location_grey {
	height: 17px;
	width: 906;
	color:#DDD;
	padding: 3px;
	text-align: right;
}

font.bread-crumb {
  font-size: 12px;
  color: #54575A;
}
a.bread-crumb:link {
  font-size: 11px;
  color: #54575A;
  text-decoration: none;
}
a.bread-crumb:visited {
  font-size: 11px;
  color: #54575A;
  text-decoration: none;
}
a.bread-crumb:hover {
  font-size: 11px;
  color: #54575A;
  text-decoration: underline;
}
a.bread-crumb:active {
  font-size: 11px;
  color: #54575A;
  text-decoration: underline;
}
font.last-bread-crumb {
  text-decoration: none;
}
#location span {
  padding: 0px 5px 0px 5px;
}

.productfon {
		background-color:#FFF;
	margin-top: 20px;
}

.mask {
	background-color: #dddddd;
	padding: 6px;
	width: 278px;
	color: #333;
	height:180px;
	}	
.mask img {
	border: 1px solid #54575A; padding: 3px;
	max-width: 248px;
}	

#footer { background-color: #f68428; min-height: 80px; color:#ffffff }
#footer1 { color:#bbbbbb }

.footerlink:link, .footerlink:visited {
	text-decoration: none;
	color: #bbbbbb;
}
.footerlink:hover {
		color: #f68428;
	text-decoration: none;
}

.footerlinkw:link, .footerlinkw:visited {
	text-decoration: none;
	color: #ffffff;
}
.footerlinkw:hover {
		color: #000000;
	text-decoration: none;
}


.clearing {
  height: 0px;
  font-size: 0px;
  clear: both;
}
.hr01 {
	position: relative;
	background-image: url(images/hr01.gif);
	background-repeat: repeat-x;
	height: 6px;
	display: block;
	width:100%;
	left: 0px;

}


/* phones line */
#header .phones {
	position: absolute;
 left: 300px;
	top: 0px;
	height: 42px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	white-space: nowrap;
	font-size: 11px;
}
#header .phones span {
	padding-left: 15px;
}
#header div.search {
	top: 5px;
  right: 20px;
	height: 39px;
  line-height: 39px;
  vertical-align: middle;
}
#header span.search {
  font-size: 12px;
  padding-left: 20px;
  padding-right: 5px;
}
.searchstyle {
	color: #54575A;
	border: thin solid #FFF;
	width: 160px;
	height: 20px;
	background-image: url(/images/searchline.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.search_style {
	background-image: url(images/searchline.gif);
	background-repeat: no-repeat;
	border: 0px solid #DDD;
	height: 16px;
	width: 137px;
	padding-left: 22px;
	color: #54575A;
	font-size: 12px;
	background-color:#FFF;
	vertical-align: middle; z-index:-1;
}


/*******  Gallery **************/
/* Gallery styles */

#gallery{
	/* CSS3 Box Shadow 
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;*/
	/* CSS3 Rounded Corners */
	border:0px solid white;
	background:url(/images/slide/panel.jpg) repeat-x bottom center #dddddd;
	/* The width of the gallery */
	width:905px;
	overflow:hidden;
	max-height:430px;
	margin-top: 10px;
	position: relative; z-index:-1;
}


.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:45px;
	text-align:center; background-color:#dddddd;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li{
	/* Every thumbnail is a li element */
	width:80px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
		vertical-align: top;
}

#menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(/images/slide/pic_bg.png) no-repeat;
}

#menu li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(/images/slide/active_bg.png) no-repeat;
}

#menu li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;	height:35px;
	background:url(/images/slide/divider.png) no-repeat right;
}

#menu li a{
	display:block;
/*	background:url(/images/slide/divider.png) no-repeat right;*/
	height:35px;
	padding-top:10px;
}

/*******  Gallery end **************/


/* menu */
.topmenuright {
	background-image: url(/images/center_m.gif);
	background-repeat: repeat-x;
	background-position: right top;
	height: 38px;
	width: 893px;

	padding-left: 11px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
		position: relative;
	z-index:900;
}

.jqueryslidemenu{

width: 100%; z-index:+10; 
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	background: #343434; /*background of tabs (default state)*/
	color: white;
	border-right: 1px solid #dddddd;
	color: #2d2b2b;
	text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;	text-align: left;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}
.btjqmenu:link, .btjqmenu:visited  { background:url(/images/hover_center1.gif); background-repeat:repeat-x;}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;
background:url(/images/hover_center_or1.gif); background-repeat:repeat-x;	text-align: left;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
 background:url(/images/hover_center_or1.gif); background-repeat:repeat-x;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* menu end */

.search-sort-cell {
  padding-right: 20px;
}
a.search-sort-link:link,
  a.search-sort-link:visited,
  a.search-sort-link:active
{
	text-decoration: underline; color:#000;
}
  a.search-sort-link:hover {
	text-decoration: none;
	color:#f68428;
}

.search-sort-bar img,
.search-sort-bar-float img {
	width: 9px;
	height: 9px;
	margin-right: 5px;
}
.search-sort-bar a.up-direction:link,
  .search-sort-bar a.up-direction:visited,
  .search-sort-bar a.up-direction:hover,
  .search-sort-bar a.up-direction:active
{
  font-weight: bold;
  padding-left: 14px;
  background: transparent url(images/uarrow.gif) no-repeat left 3px;
}
.search-sort-bar a.down-direction:link,
  .search-sort-bar a.down-direction:visited,
  .search-sort-bar a.down-direction:hover,
  .search-sort-bar a.down-direction:active
{
  font-weight: bold;
  padding-left: 14px;
  background: transparent url(images/darrow.gif) no-repeat left 3px;
}

/*
	pagination mechanism
*/
.nav-pages {
	white-space: nowrap;
	vertical-align: bottom;
	padding: 5px;
	color:#DDD;
	margin-top: 10px;
}
.nav-pages-title {
  padding-right: 10px;
}
.nav-pages img {
  vertical-align: bottom;
  width: 15px;
  height: 15px;
}
.nav-pages a:link,
  .nav-pages a:visited,
  .nav-pages a:active
{
  text-align: center;
  text-decoration: none;
		color:#ddd;
}
  .nav-pages a:hover {
	text-decoration: underline;
	color:#F33;
}

.nav-pages .left-arrow img {
  background: transparent url(/test/nnav/images/navigation_arrow_left.gif) no-repeat left top; border:0;
}
.nav-pages .right-arrow img {
  background: transparent url(/test/nnav/images/navigation_arrow_right.gif) no-repeat left top; border:0;
}
.nav-pages .current-page {
  text-align: center;
  font-weight: bold;
}
.nav-pages .right-delimiter {
  padding-right: 12px;
}


.evaluation-notice {
	background-color: #ffffff;
	height: 80px;
	width: 866px;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold;
	font-family: arial;
	padding-left: 20px;
	color: #000;
	padding-right: 20px;
	border: 1px solid #dddddd;
}

.evaluation-notice_bl {
	background-color: #212121;
	width: 866px;

	background-repeat:repeat-x;
	margin-top: 10px;
	padding-left: 20px;
	color: #BBB;
	padding-right: 20px;
}


/*
	product details page
*/
.product-details {
  position: relative;
  margin-bottom: 50px;
		background-color:#dddddd;
}
.product-details .image {
  text-align: center;
  vertical-align: top;
  padding: 0px;
  float: left;
  margin: 5px 20px 5px 10px; 
}
.product-details .image .image-box {
	background-color: #dddddd;
}

.products {
	background-color: #fff;
	color: #333;

	padding-bottom: 10px;
}
.imgborder {
	border: 1px solid #BBB;
}

#right-bar-cart {
	float: right;
}

/*
  detailed product images module
*/

/* detailed images on product detailed page */
.content {	}
.contenta {	background:#322f31;}

.dpimages-list .content {
  text-align: center;
}
.dpimages-list .content img {
  padding: 0px 0px 10px 0px;
}
.dpimages-list .content img.last {
  padding: 0px;
}

/* product details line */
div.dpimages-popup-link {
  margin-top: 3px;
  text-align: center;
  vertical-align: middle;
}
.dpimages-popup-link a:link,
  .dpimages-popup-link a:visited,
  .dpimages-popup-link a:hover,
  .dpimages-popup-link a:active
{
  text-decoration: underline;
  padding: 0px 0px 0px 17px;
  background: transparent url(images/zoom_image.gif) no-repeat left 1px;
  line-height: 13px;
}
.printable .dpimages-popup-link {
  display: none;
}

/* icons box */
.dpimages-icons-box {

	background-color: #FFF;  width: 600px;
}
.dpimages-icons-box a:link,
  .dpimages-icons-box a:visited,
  .dpimages-icons-box a:hover,
  .dpimages-icons-box a:active
{
  display: block;
  outline-style: none;
  border: 1px solid #ffffff;
  float: left;	background-color: #FFF;
}
.dpimages-icons-box a:hover {
  border: 1px solid #215485;
}


/* imgdet */
.dpimagebox{
	border: 5px solid #dddddd;
}
.dpimagebox:link {
	border: 5px solid #dddddd;
}
.dpimagebox:visited {
	border: 5px solid #dddddd;
}
.dpimagebox:hover {
	border: 5px solid #54575A;
}

/* end imgdet */

/*
  register page
*/
.register-note {
  color: #000000;
  margin-bottom: 15px;
}
.register-newbie-note {
  text-align: center;
  margin-top: 30px;
}
.register-bottom-note {
  margin-top: 30px;
  padding-bottom: 45px;
}
.register-ups-box {
  margin-top: 45px;
  margin-bottom: 15px;
}
.register-section-title {
  height: 30px;
  vertical-align: middle;
}
.register-section-title div {
  vertical-align: middle;
  padding: 2px 0px;
  border-bottom: 1px solid black;
}
.register-section-title div * {
  vertical-align: middle;
}
.register-sec-minimized div {
  border-bottom: 0px none;
}
.register-section-title label {
  color: #000000;
  font-size: 10px;
  font-weight: bold;
}
.register-table .register-exp-section label {
  border-bottom: 1px dashed #000000;
}
table.register-table .register-exp-section {
  padding-top: 16px;
  padding-bottom: 16px;
}
table.register-table td.data-name {
  text-align: right;
  font-weight: normal;
  width: 30%;
}


.button, .button:link, .button:visited {
	text-decoration: none;
	background-color: #f68428;
	padding: 5px;
	float:left;
	border: 0px;
	margin-right: 3px;
	margin-bottom: 3px;
	min-height:16px;
	color:#FFF;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.button:hover, .button:hover a {
	background-color: #333333; color:#FFF;	font-size: 11px;	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}

.button a:link, 
.button a:visited {
	color: #FFF;
	text-decoration: none;
}

/* a-based link */
a.simple-button:link,
  a.simple-button:visited,
  a.simple-button:hover,
  a.simple-button:active
{
	font-size: 11px;
	white-space: nowrap;
	color: #043fa0;
	font-weight: bold;
	padding: 5px;
	line-height: 21px;
	vertical-align: bottom;
	text-decoration: underline;
	outline-style: none;
	color:#000;

	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px; clear:both;
}
a.simple-button:hover {
  color: #2863c2;
}


.related {
	margin: 5px;
	padding: 5px;
	float:left;
	width:270px;
	background-color: #FFF;
	text-align: center;
	min-height:200px;
}

.wt,.wt:link, .wt:visited  {
	color: #F1F1F1;
}
.wt1,.wt1:link, .wt1:visited  {
	color: #fff; text-decoration:none;
}

/*
  common styles
*/
.error-message {
  color: #f68428;
  font-weight: bold;
}
div.error-message {
  margin: 0px 0px 15px 0px;
}
.form-text {
  color: #BBBBBB;
  font-weight: bold;
}
.black-text {
  color: #000000;
}
a.list-item:link,
  .list-item a:link
{
  color: #043fa0;
  text-decoration: none;
}
a.list-item:visited,
  .list-item a:visited
{
  color: #043fa0;
  text-decoration: none;
}
a.list-item:hover,
  .list-item a:hover
{
  color: #2863c2;
  text-decoration: none;
}
a.list-item:active,
  .list-item a:active
{
  color: #043fa0;
  text-decoration: none;
}
tr.head-row th
{
  background: #dddddd none;
  font-weight: bold;
}
tr.highlight td,
  tr.highlight th
{
}
tr.center-row th {
  text-align: center;
}

/* Currency */
.currency {
  white-space: nowrap;
}

/*
  cart page
*/
.cart .item {
  margin: 0px 0px 30px 0px;
}
.cart .item .image {
  position: relative;
  padding: 3px 8px 3px 3px;
  height: 100%;
}
.cart .details {
  margin-left: 138px;
  vertical-align: top;
  width: 80%;
}
.cart a.product-title:link,
  .cart a.product-title:visited,
  .cart a.product-title:hover,
  .cart a.product-title:active
{
  text-decoration: underline;
}
.cart .descr {
  padding-bottom: 15px;
}
.cart .poptions-title {
  
  font-weight: bold;
}
.cart .poptions-list {
  margin-bottom: 15px;
}
.cart .buttons {
  position: relative;
  vertical-align: top;
  margin-top: 30px;
  height: 23px;
}
.cart .buttons .buttons-row {
  margin-top: 0px;
}
.cart .left-buttons-row {
  vertical-align: top;
  position: absolute;
  top: 0px;
  left: 0px;
}
.cart .right-buttons-row {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50%;
}
.cart .right-buttons-row .checkout-button {
  float: right;
}
.cart-total-line {
  width: 50%;
  margin-left: 50%;
}
.cart-total-row {
  text-align: right;
}
div.shipping-method {
  color: #BBBBBB;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: right;
}
th.shipping-method {
  color: #BBBBBB;
  font-weight: bold;
  text-align: left;
}
.shipping-method select {
  font-weight: normal;
}
.shipping-method table {
  margin: 0px 0px 0px auto;
  text-align: right;
}
.shipping-method table td {
  font-weight: normal;
  text-align: left;
}
.shipping-method tr.selected {
  background: #eeeeee none;
}
.totals {
  margin: 0px 0px 0px auto;
  text-align: right;
  width: 30%;
}
.totals td {
  padding: 3px;
}
.totals .total-name {
  white-space: nowrap;
  color: #BBBBBB;
  font-weight: bold;
  padding-right: 8px;
  text-align: left;
}
.totals .total-value {
  white-space: nowrap;
  color: #f68428;
  font-weight: bold;
  text-align: right;
}
.totals .total-alt-value {
  white-space: nowrap;
  text-align: right;
}
.totals .total-line {
  height:  1px;
}
.totals .total-line img {
  background: black none;
  width: 100%;
  height: 1px;
}
.totals .total {
  white-space: nowrap;
  color: #BBBBBB;
  font-weight: bold;
  padding-right: 8px;
  text-transform: uppercase;
  text-align: left;
}
.totals .total-taxes {
  font-weight: bold;
  text-align: right;
}
.totals .total-tax-line {
  background-color: #eeeeee
}
.totals .total-tax-line td {
  text-align: right;
  white-space: nowrap;
}
.totals .total-tax-name {
  padding-right: 8px;
}
.cart hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.cart-content {
  margin-bottom: 15px;
}
.cart-content tr td,
.cart-content tr th
{
  padding: 1px 3px;
  height: 23px;
  text-align: left;
}
.cart-content .cart-column-tax {
  text-align: center;
}
.cart-content td.cart-column-price,
  .cart-content td.cart-column-total
{
  text-align: right;
}
.cart-content .cart-content-text {
  color: #f68428;
  font-weight: bold;
}
.cart-content .cart-column-quantity {
  width: 30px;
}
.cart-content .cart-column-product {
  width: 100%;
}
.cart-content input.cart-quantity {
  width: 30px;
}

.cmpi-vbv-icon {
  width: 49%;
  float: left;
  text-align: center;
}
.cmpi-vbv-icon img {
  width: 71px;
  height: 57px;
  background: transparent url(images/vbv_logo.gif) no-repeat left top;
}
.cmpi-mcsc-icon {
  width: 49%;
  text-align: center;
}
.cmpi-mcsc-icon img {
  width: 74px;
  height: 40px;
  background: transparent url(images/mcsc_logo.gif) no-repeat left top;
}



/*
	fast lane checkout module
*/
.flc-sns-button {
  position: absolute;
  top: 0px;
  left: 30px;
  height: 100%;
}
.flc-sns-button img {
	width: 9px;
	height: 9px;
}
.flc-top-login {
  position: absolute;
  top: 105px;
  left: 620px;
  height: 20px;
  line-height: 21px;
  text-align: right;

  vertical-align: middle;
}

#header .flc-top-login .simple-button {
  margin-bottom: 7px;
}
.flc-top-login-text {
	white-space: nowrap;
	padding: 0px 10px 0px 0px;
}

.flc-container #header .line2 {
  height: 20px;
}
.flc-container #content-container {
  margin-top: 200px;
}
.flc-container #header {
  height: 102px;
}
.flc-container #center {
  text-align: center;
}
.flc-container #center-main {
  text-align: left;
}

/*  Checkout page : user profile */
.flc-left-dialog {
  width: 49%;
  float: left;
  height: 260px;
}
.flc-right-dialog {
  margin-left: 50%;
  height: 260px;
}
.flc-ext-left-dialog,
  .flc-ext-right-dialog
{
  height: 380px;
}
.flc-right-dialog .content {
  vertical-align: middle;
  text-align: center;
  line-height: 184px;
}
.flc-ext-right-dialog .content {
  line-height: 314px;
}
.flc-login-text {
  font-size: 12px;
  font-weight: bold;
  margin: auto 0px;
}
.flc-login-text a:link,
  .flc-login-text a:visited,
  .flc-login-text a:hover,
  .flc-login-text a:active
{
  text-decoration: underline;
}
.flc-left-dialog input {
  width: 180px;
}

/* Checkout page : shipping & payment methods */
.flc-checkout-container {
  vertical-align: top;
  padding-bottom: 30px;
  width: 100%;
  clear: both;
}
.flc-checkout-container .flc-address {
  vertical-align: top;
  width: 30%;
  float: left;
  overflow: hidden;
}
.flc-checkout-container .flc-checkout-options {
  margin-left: 32%;
  vertical-align: top;
}
.flc-payments tr td {
  padding: 5px;
  vertical-align: top;
}
.flc-payments tr td.flc-payment-name {
  width: 20%;
  white-space: nowrap;
  padding-right: 10px;
}
.flc-payments tr td.flc-payment-name label {
  font-weight: bold;
}
.flc-payments tr td.flc-payment-descr {
  width: 80%;
}
.flc-payments tr td.flc-payment-paypal {
  width: 100%;
}
.flc-payments tr td.flc-payment-paypal img {
  border: 0px none;
}
.flc-shippings label {
  position: relative;
  display: block;
  padding: 2px;
  height: 18px;
  line-height: 18px;
  vertical-align: middle;
}
.flc-shippings label input {
  vertical-align: middle;
}
.flc-shippings label span {
  padding-left: 3px;
}
.flc-shippings label.highlight {
  background: #eeeeee none
}

/* Checkout page : tabs */
div.flc-tabs-container {
  position: relative;
  text-align: right;
  height: 60px;
}
div.flc-tabs {
  position: absolute;
  right: 0;
  top: 0;
}
ul.flc-progress-bar {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.flc-progress-bar li {
  float: left;
  height: 60px;
  width: 150px;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

div.flc-tab-cart-line {
  vertical-align: top;
  text-align: center;
  height: 30px;
}
div.flc-tab-cart-line img {
  width: 18px;
  height: 13px;
  text-align: center;
  background: transparent url(images/cart_checkout.gif) no-repeat left top;
}

div.flc-tab-marks-line {
  padding: 0px;
  height: 10px;
  vertical-align: top;
}
.flc-tab-marks-line div {
  width: 100%;
  height: 6px;
  position: relative;
}
.flc-tab-marks-line img {
  position: absolute;
  background: #a6b1c1 none;
}
.flc-tab-marks-line .flc-tab-line-img1 {
  top: 0px;
  right: 50%;
  left: 0px;
  width: 50%;
  height: 2px;
}
.flc-tab-marks-line .flc-tab-line-img2 {
  top: 0px;
  right: 0px;
  left: 50%;
  width: 50%;
  height: 2px;
}
.flc-tab-marks-line .flc-tab-line-img3 {
  top: 2px;
  right: 50%;
  width: 2px;
  height: 4px;
}
.flc-tab-marks-line .flc-tab-first .flc-tab-line-img1 {
  width: 2px;
  left: auto;
}
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
  background: white none;
}
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3
{
  background: #f68428 none;
}

div.flc-tab-links {
  font-weight: bold;
  text-align: center;
  padding: 0px 5px;
}
.flc-tab-links a:link,
  .flc-tab-links a:visited,
  .flc-tab-links a:hover,
  .flc-tab-links a:active
{
  text-decoration: underline;
  font-weight: bold;
}

/*
  Checkout : last  step
*/
.flc-checkout-products {
  padding-bottom: 30px;
}
.flc-checkout-box-info {
  padding: 0px 0px 30px 20px;
}
.flc-checkout-address-left {
  width: 48%;
  float: left;
  vertical-align: top;
  padding-bottom: 15px;
}
.flc-checkout-address-right {
  vertical-align: top;
  margin-left: 50%;
  padding-bottom: 15px;
}
table.flc-checkout-address tr td {
  padding: 2px;
}
.flc-payment-options {
  padding-bottom: 15px;
}


.document {
	float: left;
	width: 130px;
	margin: 7px;
	padding: 6px;
	font-size: 12px;
	nowrap: nowrap;
/*	max-height: 182px; */
	overflow: hidden;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 2px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BBB;
	border-right-color: #BBB;
	border-bottom-color: #f68428;
	border-left-color: #BBB;
}
.document:hover {
	max-height:400px;
}


.documentlist {
	float: left;
	width: 130px;
	margin: 7px;
	padding: 6px;
	font-size: 12px;
	nowrap: nowrap;
/*	max-height: 182px; */
	overflow: hidden;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 2px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BBB;
	border-right-color: #BBB;
	border-bottom-color: #390;
	border-left-color: #BBB;
/*	background-image: url(/images/moredocs.gif);
	background-repeat: no-repeat;
	background-position: right bottom;*/
}
.documentlist:hover {
	/*max-height: 400px;*/
	background-image: none;
}

.disprod {
	background-image: url(images/discontined-products.png);
	background-repeat: no-repeat;
	min-height:100px;
		background-position: right top;
	}
.disprod1 {
	background-image: url(images/discontined-products.png);
	background-repeat: no-repeat;
	min-height:100px;
	background-position: center top;
	}
.search-again {
	background-color: #DDDDDD;
	padding: 0px;
	width: 100px;
}

.fw280 { width:280px;}

#usamap {
	background-image: url(images/maps/usa.gif);
	margin: 10px;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: right top;
	min-height:400px;
	position: relative;
	z-index: 50;
}
#intmap {

	background-image: url(images/maps/int.gif);
	margin: 10px;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: right top;
	min-height:400px;
	position: relative;
	z-index: 50;
}
.empty, .full {
	font-size: 11px;
}



.orange {
	color: #f68428;
}
.footer {
	font-size: 10px;
}
.wt {
	color: #FFF;
}
.bluelink:link, .bluelink:visited {
	text-decoration: none;
	color: #09F;
}
.bluelink:hover {	text-decoration: underline;}

.wtfon {
	margin: 0px;
	padding: 0px;
}
.productslist {
	display:block;
	float:left;
	width: 445px;
	height: 130px;
	margin-top: 8px;
	}
.comparehdmi {
	margin-top: 50px;
}	
.z2 {
	color: #54575A;
}
#l2s_trk2 a:link, #l2s_trk2 a:visited  {
	color: #54575A;
}

.discont {

	background-color: #0C0;
	font-weight: bold;
	margin: 4px;
	padding: 8px;
	border: 1px solid #060;
}
#portallink, #portallink:link, #portallink:visited {
	font-size: 12px;
	font-weight: bolder;
	border: thin solid #BBB;
	padding: 3px;
	background-color: #FFF;
}
#fndreseller {
	background-color: #000000;
	padding: 5px;
	white-space: nowrap;
	margin-bottom: 3px;  color:#FFF;
		font-size: 14px; width:150px;
	font-family: Verdana, Geneva, sans-serif;
}
#fndresellerbrder {
	border: 1px solid #DDDDDD;
	top: -4px;
	min-height: 65px;
	padding: 7px;
	position: relative;
}
.discontred {
	background-color: #F00;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;

	text-align: center;
	display: block;
}


#fndreseller a:link, 
#fndreseller a:visited {
	color: #FFF;
	text-decoration: none;
}
#fndreseller:hover {color: #FFF; background-color: #333333;}
.borderone {
	border: 0px solid #DDDDDD;
	padding: 5px; 
	width: 300 px;
}
 a:visited { color:#333;}

.sort-box {
	margin-bottom: 10px;
}
.red { color: #F00;}

#productsearch {
	border: 1px solid #FFF;
	top: 8px;
	position: relative;
	height: 24px;
}
#productsearch:hover {
	background-color: #322f31;
}
#asearch:link, #asearch:visited {
	position: relative;
	top: -8px;
	font-size: 11px;
}
.grey p a {
	color: #FFFFFF;
}
.grey p a {
	color: #000;
}